Page MenuHomeFreeBSD

devel/tortoisehg: Update to 4.8.
ClosedPublic

Authored by arrowd on Nov 19 2018, 10:56 AM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

arrowd created this revision.Nov 19 2018, 10:56 AM
ndowens_yahoo.com added inline comments.
devel/tortoisehg/Makefile
18 ↗(On Diff #50594)

Move OPTIONS block below NO_ARCH
Nothing should go be below OPTIONS block

24 ↗(On Diff #50594)

Move/keep in OPTIONS block

28 ↗(On Diff #50594)

Move this under USES or move INSTALLS_ICONS down one line below this one

You can find the documentation on it here: Order of Variables

INSTALLS_ICONS is likely even not needed, as this is not a gnome application.

arrowd updated this revision to Diff 50627.Nov 20 2018, 8:09 AM
  • Address comments.
arrowd marked 3 inline comments as done.Nov 20 2018, 8:11 AM
tcberner accepted this revision.Nov 22 2018, 7:50 PM

Looks good to me.

This revision is now accepted and ready to land.Nov 22 2018, 7:50 PM
This revision was automatically updated to reflect the committed changes.